Vai al contenuto

Template Action

Actions to create envelopes from templates.

Create envelope from template

Richiesta

Creates a new draft envelope from the specified template.

Sicurezza
Bearer or PersonalAccessToken
Percorso
organizationIdstring, (uuid)obbligatorio

Unique identifier of the organization

templateIdstring, (uuid)obbligatorio

Unique identifier of the template

POST
/api/v1/organizations/{organizationId}/templates/{templateId}/create-envelope
curl -i -X POST \
  '/api/v1/organizations/{organizationId}/templates/{templateId}/create-envelope' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Risposte

Created

Corpoapplication/json
createdEnvelopeIdstring, (uuid)obbligatorio

The ID of the created envelope.

Risposta
{ "createdEnvelopeId": "00000000-0000-0000-0000-000000000200" }